Introducing VMware Boxer 3.1 for iOS

Introducing VMware Boxer 3.1 for iOS

The VMware AirWatch® team is excited to announce that VMware Boxer 3.1 for iOS is publicly available.

What’s New in this App Version

  • BINXI-1573 - Boxer will now configure for users enrolled with AirWatch Container (Console 8.3.6 FP6+)
  • BINXI-1134 - Admins can now choose to use a certificate for authentication (Console 8.3.6 FP6+)
  • BINXI-668 - Admins now have granular attachment restrictions in Boxer settings (Console 8.3.6 FP6+)
  • BINXI-664 - Users can now use Touch ID when prompted for their passcode (iOS9+)

Bugs Fixed in this App Version

  • BINXI-1483 - Some emails show inconsistent time of receipt from OWA or other Client(s)
  • BINXI-1873 - Crash after Boxer password expiration
  • BINXI-1236 - GAL Results Incomplete (Phone Numbers)

Customer Impact

Take advantage of these updates by meeting the minimum requirements and downloading VMware Boxer 3.1 for iOS. 

Minimum Requirements

  • iOS 8+
  • AirWatch Admin Console 8.3 FP01 or higher minimum. Admin Console 8.3 FP06 or higher for new features.

How to Download AirWatch Boxer 3.1 for iOS

  • Prior Version is Installed – Direct end users to update the app when prompted. The application seamlessly updates over the existing application version without disrupting device enterprise functionality.
  • Prior Version is Not Installed – Direct end users to download it from the App Store.

Support Contact Information

To open a Support Request, please call your local AirWatch support line or submit a Support Request via myAirWatch.

 

Best Regards,

The AirWatch Team

Have more questions? Submit a request

0 Comments

Article is closed for comments.